body.login h1 a {
	background-image: url(http://aaepa.com/aaw/wp-content/uploads/2024/08/aaw-aaepa.png);
	max-width: 280px;
	width: 100%;
	height: 80px;
	background-size: contain;
	margin-bottom: 5px;
}
#login {
	width: 320px;
	padding: 5% 0 0;
	margin: auto;
}
body.login #login {
	margin: 16vh auto 36px !important;
	padding: 1vw 0;
	background: #fff;
	border-radius: 20px;
	border-bottom-left-radius: 50px;
}

body {
	background: #D5EAD8;
}
.login #nav {
	margin: 0px 0 0;
}
.login form {
	margin-top: 20px;
	margin-left: 0;
	padding: 0 24px 26px;
	font-weight: 400;
	overflow: hidden;
	background: #fff;
	border:unset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .04);
}

.login label {
	color: #000;
	font-size: 18px;
	font-weight: 700;
}

.login .forgetmenot label {
	font-size: 15px;
}

.login .button.wp-hide-pw {
	top: 8px;
	color: #000;
}
.login form .input {
	padding: 10px;
}
body.login.wp-core-ui #wp-submit{
	background: #4b8204;
	border: 0;
	padding: 0px 13px;
	min-height: 32px;
	font-size: 16px;
	font-weight: 700;
	width: 100%;
}

body.login #login form p.forgetmenot {
	float: none;
	display: flex;
	align-items: center;
	margin-top: 5px;
	gap: 3px;
}
body.login #login form p.submit {
	float: none;
	margin-top: 15px;
	width: 100%;
}
p#nav {
	text-align: center;
}
p#backtoblog {
	text-align: center;
}